Computer Security
[EN] securityvulns.ru no-pyccku


HP Intelligent Management Center User Access Manager unauthorized access
Published:09.12.2012
Source:
SecurityVulns ID:12750
Type:remote
Threat Level:
6/10
Description:uam.exe buffer overflow
Affected:HP : HP Intelligent Management Center 5.1
CVE:CVE-2012-3274 (Stack-based buffer overflow in uam.exe in the User Access Manager (UAM) component in HP Intelligent Management Center (IMC) before 5.1 E0101P01 allows remote attackers to execute arbitrary code via vectors related to log data.)
Original documentdocumentHP, [security bulletin] HPSB3C02831 SSRT100661 rev.1 - HP Intelligent Management Center User Access Manager (UAM), Remote Execution of Arbitrary Code (09.12.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod